﻿.ui-autocomplete
{
    max-height: 225px;
    overflow-y: auto;
    overflow-x: hidden;
}

#divFSB_3 .radius, #divFSB_3 .nonradius
{
    color: #ffffff;
    background-color: #1387b6;
    font-size: 10pt;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    padding-left: 8px;   
}

#divFSB_3 .radius
{
    -webkit-border-radius: 8px 8px 0 0;
    -moz-border-radius: 8px 8px 0 0;
    border-radius: 8px 8px 0 0;
}

#divFSB_3 .flight_line_header
{
    border-top: 1px solid #c4e1ed;
}

#divFSB_3 .flight_content_box
{
    border: 1px solid #1387b6;
}

#divFSB_3 .flight_line_tab
{
    width: 100%;
    display: inline-block;
    margin-top: 9px;
    border-bottom: 2px solid #106ca8;
}

#divFSB_3 .tab_search
{
    cursor: pointer;
    padding: 3px 10px;
    margin-left: 2px;
    display: inline-block;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
}

#divFSB_3 .tab_search:hover, #divFSB_3 .tab_active
{
    color: #ffffff;
    background-color: #106ca8;
}

#divFSB_3 .tab_inactive
{
    color: #000000;
    background-color: #dddedf;
}

#divFSB_3 .flight_body {
    padding-left: 1px;
    padding-top: 5px;
}

#divFSB_3 .body_form
{
    display: none;
    height: 217px;
}

#divFSB_3 .col1
{
    width: 200px;
    height: auto;
    display: inline-block;
    margin-top: 5px;
}
#divFSB_3 .col2
{
    width: 130px;
    height: auto;
    display: inline-block;
    margin-top: 5px;
}
#divFSB_3 .col_adt
{
    width: 50px;
    height: auto;
    display: inline-block;
    margin-top: 5px;
}
#divFSB_3 .col_cnn {
    width: 50px;
    height: auto;
    display: inline-block;
    margin-top: 5px;
}
#divFSB_3 .col_inf
{
    width: 195px;
    height: auto;
    display: inline-block;
    margin-top: 5px;
}

#divFSB_3 .flight_contact_us
{
    font-size: 7pt;
    color: #4c91be;
    margin-top: 6px;
    padding-bottom: 2px;
    overflow: hidden;
    white-space: nowrap;
}

#divFSB_3 .flight_contact_us span
{
    font-size: inherit;
    overflow: hidden;
    white-space: nowrap;
}

#divFSB_3 .flight_footer
{
    height: 26px;
    padding-top: 5px;
    background-color: #135d78;
    vertical-align: middle;
}

#divFSB_3 .flight_txtbox1
{
    width: 190px;
}

#divFSB_3 .flight_txtbox2
{
    width: 100px;
}

#divFSB_3 .flight_seladt
{
    width: 45px;
}
#divSearchFlightForm {
    padding-left: 10px;
}